function tbxStruct = demos
%DEMOS	Demo List information for IDTOOL Toolbox

% Author(s):    Cirka L., Fikar M.   10-07-2006
% Copyright (c) 2000-2006 by the Identification Toolbox Team
% $Revision: 1.0 $  $Date: 10-07-2006 $

if nargout==0, demo toolbox; return; end

tbxStruct.Name='Idtool';
tbxStruct.Type='toolbox';
tbxStruct.Help={ ...
    ' The IDTOOL Toolbox 4 is a collection of MATLAB/SIMULINK'
    ' functions/blocks for use in the identification of dynamical'
    ' systems. '
    ' '
    ' Identification Toolbox '
    ' Version 4   07-October-2006 '
    ' Department of Information Engineering and Process Control '
    ' Faculty of Chemical and Food Technology '
    ' Slovak University of Technology in Bratislava '
    ' Copyright (c) 2000-2006 by the Identification Toolbox Team '
    ' Cirka L. and Fikar M. '
  };
  tbxStruct.DemoList={...
    'Lddif - Estimation algorithm LDDIF with Bittanti''s correction', 'lddif_s','';
    'Tutor10 - Simulation used in tutorial for discrete-time identification', 'tutor10','';
    'Tutor11 - Simulation used in tutorial for discrete-time identification', 'tutor11','';
    'Tutor20 - Simulation used in tutorial for continuous-time identification', 'tutor20','';
    'Tutor21 - Simulation used in tutorial for continuous-time identification', 'tutor21','';
    'Demo - Continuous Identification (SISO)', 'id_demo1','';
    'Demo - Discrete Identification (SISO)', 'id_demo2','';
    'Demo - Continuous Identification (MIMO)', 'id_demo3','';
    'Demo - Discrete Identification (MIMO)', 'id_demo4','';
    'Tutorial - Discrete Identification 1/0', 'tutor20','';
    'Tutorial - Discrete Identification 1/1', 'tutor21','';
    'Tutorial - Continuous Identification 2/0', 'tutor20','';
    'Tutorial - Continuous Identification 2/1', 'tutor21','';
    };