function blkStruct = slblocks
%SLBLOCKS Defines the block library for a specific Toolbox or Blockset.

%	Copyright (c) 2000-2006 by the Identification Toolbox Team
%	Author(s): Cirka L., Fikar M. 10-07-2006

% Name of the subsystem which will show up in the SIMULINK Blocksets
% and Toolboxes subsystem.
% Example:  blkStruct.Name = 'DSP Blockset';

% The function that will be called when the user double-clicks on
% this icon.
% Example:  blkStruct.OpenFcn = 'dsplib';

% The argument to be set as the Mask Display for the subsystem.  You
% may comment this line out if no specific mask is desired.
% Example:  blkStruct.MaskDisplay = 'plot([0:2*pi],sin([0:2*pi]));';

blkStruct.MaskDisplay = 'disp(''IDTOOL'')';
blkStruct.OpenFcn = 'idtool';
blkStruct.Name = ['Idtool' sprintf('\n') 'Toolbox 4'];

% End of slblocks

